<?php
/**
 *
 * Watermark. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2020, dmzx, https://www.dmzx-web.net
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, [
	'ACP_WATERMARK_SETTING_SAVED'			=> 'Налаштування успішно збережено!',
	'ACP_WATERMARK_ERROR'					=> 'Не вдалося завантажити файл %s.',
	'ACP_WATERMARK_FILE_ERROR'				=> 'Не вдалося створити файл водяного знака %s',
	'ACP_WATERMARK_ENABLE'					=> 'Увімкнути водяний знак',
	'ACP_WATERMARK_ENABLE_EXPLAIN'			=> 'Якщо ввімкнено та завантажено зображення, водяний знак буде автоматично додано до завантажених зображень.',
	'ACP_WATERMARK_LOGO_UPLOAD'				=> 'Завантаження зображення водяного знака',
	'ACP_WATERMARK_LOGO_UPLOAD_EXPLAIN'		=> 'Завантажте зображення водяного знака. «Завантажений файл водяного знака»  буде автоматично заповнено під час завантаження зображення.<br>Допустимий формат: лише png.',
	'ACP_WATERMARK_FILE'					=> 'Файл водяного знака завантажено',
	'ACP_WATERMARK_FILE_EXPLAIN'			=> 'Це поле буде автоматично заповнено при завантаженні файлу.<br>Удаліть і виправте, щоб видалити водяний знак. Зображення не буде видалено з сервера.',
	'ACP_WATERMARK_SCALE'					=> 'Масштабний коефіцієнт водяного знака',
	'ACP_WATERMARK_SCALE_EXPLAIN'			=> 'Встановити масштаб зображення водяного знака.<br>Default value is 2.',
	'ACP_WATERMARK_IMG_FOLDER'				=> 'Перейменуйте папку із зображенням водяного знака',
	'ACP_WATERMARK_IMG_FOLDER_EXPLAIN'		=> 'Перейменуйте папку із зображеннями водяних знаків у кореневій папці images. Мінімальна довжина — 3 символи.',
	'ACP_WATERMARK_LOCATION'				=> 'Позиція',
	'ACP_WATERMARK_LOCATION_EXPLAIN'		=> 'Положення зображення водяного знакаe.',
	'ACP_WATERMARK_LEVEL'					=> 'Прозорість',
	'ACP_WATERMARK_LEVEL_EXPLAIN'			=> 'Рівень прозорості зображення водяного знака.<br>Значення за замовчуванням 100%',
	'ACP_WATERMARK_ORIENTATION'				=> 'Орієнтація',
	'ACP_WATERMARK_ORIENTATION_EXPLAIN'		=> 'Орієнтація зображення водяного знака.<br>Значення від -180 до 180, значення за умовчанням дорівнює 0.',
	'ACP_WATERMARK_LOCATION_0'				=> 'Вгорі ліворуч',
	'ACP_WATERMARK_LOCATION_1'				=> 'Вгорі праворуч',
	'ACP_WATERMARK_LOCATION_2'				=> 'Внизу ліворуч',
	'ACP_WATERMARK_LOCATION_3'				=> 'Внизу праворуч',
	'ACP_WATERMARK_LOCATION_4'				=> 'У центрі',
]);
